{
    "dc_identifier": "nl.gm0394.2c.2020.3894932-15",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2020-01-16 - Brieven van college aan raad - week 48",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2020-01-16. Onderdeel: Brieven van college aan raad - week 48.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/f0ce3472-5ca5-4d15-b360-24e0fb7c806c",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2020-01-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2020.3894932-15",
    "dc_externalIdentifier": "3894996",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-16",
    "foi_meetingNumber": "3894932",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "6.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2020.3894932-15.doc.1",
            "dc_title": "25. Beantwoording informatieve vragen van de fractie van EEN Haarlemmermeer over voorgenomen sluiting Burgemeester Amersfoordtschool.pdf",
            "foi_fileName": "25.%20Beantwoording%20informatieve%20vragen%20van%20de%20fractie%20van%20EEN%20Haarlemmermeer%20over%20voorgenomen%20sluiting%20Burgemeester%20Amersfoordtschool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=87d3f71d-ac20-4f77-805e-bf8c1ac1bbb7"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2020.3894932-15.doc.2",
            "dc_title": "26. Beantwoording informatieve vragen van de fractie van Forza! Haarlemmermeer over Integraal Huisvestingsplan Onderwijsvoorzieningen.pdf",
            "foi_fileName": "26.%20Beantwoording%20informatieve%20vragen%20van%20de%20fractie%20van%20Forza%21%20Haarlemmermeer%20over%20Integraal%20Huisvestingsplan%20Onderwijsvoorzieningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=d50b1842-7ca1-4c97-9862-872e7c1bb641"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2020.3894932-15.doc.3",
            "dc_title": "26. Beantwoording schriftelijke vragen van de fractie van het CDA over oeverafslag rieteilanden tegenover Burgerveen.pdf",
            "foi_fileName": "26.%20Beantwoording%20schriftelijke%20vragen%20van%20de%20fractie%20van%20het%20CDA%20over%20oeverafslag%20rieteilanden%20tegenover%20Burgerveen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=fd575992-13c6-449d-9ee9-e7aa1abafc9f"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2020.3894932-15.doc.4",
            "dc_title": "27. Informatiebrief inzake proces van onderbrenging Veilig Thuis bij Veiligheidsregio Kennemerland.pdf",
            "foi_fileName": "27.%20Informatiebrief%20inzake%20proces%20van%20onderbrenging%20Veilig%20Thuis%20bij%20Veiligheidsregio%20Kennemerland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=13ca49b2-89cb-4ca3-bde6-bd3dd9e712f8"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2020.3894932-15.doc.5",
            "dc_title": "28. Informatiebrief inzake spoorboekje planning en control 2020.pdf",
            "foi_fileName": "28.%20Informatiebrief%20inzake%20spoorboekje%20planning%20en%20control%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=d069edb9-9f4b-4aba-8a18-b7f46ba17fa6"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2020.3894932-15.doc.6",
            "dc_title": "29. Informatiebrief inzake uitnodiging opening nieuwe bruggen Nieuwe Bennebroekerweg.pdf",
            "foi_fileName": "29.%20Informatiebrief%20inzake%20uitnodiging%20opening%20nieuwe%20bruggen%20Nieuwe%20Bennebroekerweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=6b99247b-a84b-4a53-881e-2d9d5d8c4530"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2020.3894932-15.doc.7",
            "dc_title": "30. Informatiebrief inzake Het Groene Schip.pdf",
            "foi_fileName": "30.%20Informatiebrief%20inzake%20Het%20Groene%20Schip.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=e3b2a21f-c88d-4265-b897-1594b2c991d5"
        }
    ]
}